Class | Ramaze::Logger::Growl
In: | lib/ramaze/log/growl.rb
Parent: | ::Growl

Informer for the Growl notification system Growl lets Mac OS X applications unintrusively tell you when things happen.

Growl can be downloaded from the following website: growl.info/

### Methods

log new

### Included Modules

Innate::Traited Logging

### Public Class methods

new(options = {})

Takes the options from the default trait for merging.

@param [Hash] options A hash containing extra options to use when

     initializing the Growl logger.

### Public Instance methods

log(tag, *args)

Integration to Logging

@param [String] tag @param [Hash] args

[Validate]